package com.bailuntec.domain.enumerate;

public enum HttpStatus {
    SUCCESS(1,"SUCCESS"),
    EXCEPTION(2,"EXCEPTION"),
    ERROR(3,"ERROR"),
    EMPTY(4,"");

    private final int code;

    private final String value;


    HttpStatus(int code, String value) {
        this.code = code;
        this.value = value;
    }

    public String value() {
        return value;
    }

    public int code() {
        return code;
    }
}
